body,html{
  height:100%;
 
}

.forcedisplay{
	display:block;
	right:0 !important;
	top:0 !important;
	padding:5px !important;
	float: right;
	margin-right: 5px;
	
}

.navbar-innertransparent{
	background-color:transparent !important;
	background-image:none !important;
	border:none !important;
	box-shadow:none !important;
	
}

.aboutinfo{
	background-color:#FFF;
	width:100% !important;
	color:#000;
	height:auto;
	position:absolute !important;
	overflow:hidden !important;
	z-index: 999999 ;
	-moz-box-shadow: 0px 1px 10px #000;
	-webkit-box-shadow: 0px 1px 10px #000;
	box-shadow: 0px 1px 10px #000;
	top:0 !important;
	left:0 !important;
	
	background: rgba(255,255,255,.99) ;
	-webkit-transition: top .5s ease-in-out, opacity .5s ease-in-out;
	-moz-transition: top .5s ease-in-out, opacity .5s ease-in-out;
	-ms-transition: top .5s ease-in-out, opacity .5s ease-in-out;
	transition: top .5s ease-in-out, opacity .5s ease-in-out;
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,.5);
	-ms-box-shadow: 0 0 20px rgba(0,0,0,.5);
	box-shadow:0 0 20px rgba(0,0,0,.5);

	
	
}
	
.removeboxshadow{
	box-shadow:none;	
}
.titleRoundup {
	padding-top:20px;	
}
.infoholder{
	width:100%;
	display:none;
	border-bottom:0px solid #C00;
/*	transition: top .5s ease-in-out, opacity .5s ease-in-out;*/
}

.rowcontainer{
	border-bottom:5px solid #C00;
	width:100%;
	height:100%;
	padding-left: 20px;
	padding-right: 20px;
	
}
.closebuttontop{
	right:0px;
	top:0;
	position:absolute;
	padding:3px;
	
	
}	

.font23{
	font-size: 23px;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: .5px;
	
}

.downloadthumb{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 0px 8px #999  ;
	-webkit-box-shadow: 0px 0px 8px #999;
	box-shadow: 0px 0px 8px #999;
	border:1px solid #FFF;
	padding:3px;
	background-color:#FFF;	
}

.downloadsection{
	margin-top:20px;
}

.logosholder{
	padding-top:50px;	
}

.bottomMenu{
	min-height:40px;
	width:100%;
	position:fixed;
	bottom:50px !important;
	left:0 !important;
	z-index:999;
	

}

.row{
	padding-top:25px;	
}

.menuholderbottom{
	width:auto;
	float:left;
	height:auto;
	margin-left:15px;
	margin-top:20px;
	
		
}

.logoholderbottom{
	width:250px;
	height:70px;
	float:right;
	background-image:url(../images/tmlogofull.png);
	background-repeat:no-repeat;
	background-size:contain;
	opacity:.5;
	margin-top:40px;
	margin-bottom:10px;
	margin-right:10px;
	cursor:pointer !important;
	
}


.menuholderbottom ul li{
	display:inline-block;
	list-style:none;
	width:40px;	
}

.icon-menu{
	width:38px;
	height:38px;
	cursor:pointer;
	opacity:.3;
}

.vulnerability-white{
	background-image:url(../images/icons-white.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-position:-38px 0px;		
}

.vulnerability-blue{
	background-image:url(../images/icons-blue.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-position:-38px 0px;		
}

.icons-default-white{
	background-image:url(../images/icons-default-white.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-position:-38px 0px;		
}

.icons-DL-blue{
	background-image:url(../images/icons-default-white.png);
	background-repeat:no-repeat;
	background-position:-78px 0px;
}

.icons-DL-white{
	background-image:url(../images/icons-default-white.png);
	background-repeat:no-repeat;
	background-position:top left;
}


.vulnerability-green{
	background-image:url(../images/icons-green.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-position:-38px 0px;		
}

.vulnerability-orange{
	background-image:url(../images/icons-orange.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-position:-38px 0px;	
}

.cybercrime-white{
	background-image:url(../images/icons-white.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-position:-78px 0px;		
}

.cybercrime-blue{
	background-image:url(../images/icons-blue.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-position:-117px 0px;	
}

.cybercrime-green{
	background-image:url(../images/icons-green.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-position:-117px 0px;		
}

.cybercrime-orange{
	background-image:url(../images/icons-orange.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-position:-78px 0px;	
}

.mobile-white{
	background-image:url(../images/icons-white.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-position:-117px 0px;	
}

.mobile-blue{
	background-image:url(../images/icons-blue.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-position:-78px 0px;	
}

.mobile-green{
	background-image:url(../images/icons-green.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-position:-78px 0px;	
}

.mobile-orange{
	background-image:url(../images/icons-orange.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-position:-78px 0px;	
}

.apt-white{
	background-image:url(../images/icons-white.png);
	background-repeat:no-repeat;
	background-position:top left;	
}

.apt-blue{
	background-image:url(../images/icons-blue.png);
	background-repeat:no-repeat;
	background-position:top left;	
}

.apt-green{
	background-image:url(../images/icons-green.png);
	background-repeat:no-repeat;
	background-position: top left;
}

.apt-orange{
	background-image:url(../images/icons-orange.png);
	background-repeat:no-repeat;
	background-position:-78px 0px;		
}

.menuholderbottom ul{
	margin-left:0px;
	margin-top:20px;
	
}

.slider{

width: 80%;
height: 10px;
background-color: #F70000 !important;
opacity: 1;
position: absolute;
margin-top: -23px;
margin: auto;
height: 5px !important;

}

.indicator{
	-webkit-transition: top .5s ease-in-out, opacity .5s ease-in-out;
-moz-transition: top .5s ease-in-out, opacity .5s ease-in-out;
-ms-transition: top .5s ease-in-out, opacity .5s ease-in-out;
transition: top .5s ease-in-out, opacity .5s ease-in-out;	
display:none !important;

}

.textdetailholder{
	width:100%;
	height:400px;
	background-color:rgba(0,0,0,.5);	
	-moz-box-shadow: 0px 0px 8px #000  ;
	-webkit-box-shadow: 0px 0px 8px #000;
	box-shadow: 0px 0px 5px #000;
	border-top:1px solid #666;
	display:none;
	color:#FFF;
}


#contentwrapper{
	width:100%;
	bottom:1000px;
	position:fixed;
	z-index:9999;
	
}

.darkroom{
	width:100%;
	height:100%;
	z-index:99;
	background-color:rgba(0,0,0,.5);
	position:fixed;
	top:0;
	left:0;
	display:none;
	
}

.blur{
	text-shadow: 0 0 18px #FFF !important; color: rgba(255,255,255,0) !important; 
	filter: DXImageTransform.Microsoft.Blur(pixelradius=2);
     zoom: 1;
	 transition: 2s text-shadow linear !important;	
}

.containertext{
	padding:10px; padding-top:20px; padding-left:25px;	padding-right:0px;
}

.jumbotron h1 .char11 {
color: #FFF;
}

.navbar {
	height:40px !important;
}
#wrapper{
	position: absolute;
z-index: 1;
top: 45px;
bottom: 48px;
left: 0;
width: 100%;
height: 90%;
padding-top:0px;
 cursor:hand;
  cursor:grab !important;
  cursor:-moz-grab !important;
  cursor:-webkit-grab !important;
  
  
}
.scrollbarlight{
	cursor:crosshair !important;	
}
#wrapping.grabbing {
  cursor:grabbing;
  cursor:-moz-grabbing;
  cursor:-webkit-grabbing;
}

#textrow{
	padding-bottom:20px;	
}

.addtextrowstyle{
-webkit-transition: -webkit-transform 0ms; transition: -webkit-transform 0ms; -webkit-transform-origin: 0px 0px; -webkit-transform: translate(0px, 0px) scale(1) translateZ(0px);	
}
.row{
padding-top: 0px;

}
.navbar-inverse .navbar-inner {
	background-color:transparent !important;
	background:none !important;	
}

.jumbotron {
padding-bottom: 0px;
padding-left:20px;
padding-right:20px;
margin-top:auto;
}
#nextback{
	display:none;
		  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;		
}
.next{
	cursor:pointer;	
	width:37px;
	height:44px;
	background-image:url(../images/next-black.png);
	  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;	
	
	 right:-50px;
	 opacity:.4;
}

.previous{
	cursor:pointer;	
	width:37px;
	height:44px;
	background-image:url(../images/previous-black.png);
	  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;	
		opacity:.4;
		  left:-50px;
}

.row{
	font-size:16px !important;	
}
.dropshadow{
		-moz-box-shadow: 0px 1px 10px #000;
	-webkit-box-shadow: 0px 1px 10px #000;
	box-shadow: 0px 1px 10px #000;	
	
}
.previous-default{
	cursor:pointer;	
	width:50px;
	height:44px;
	background-image:url(../images/previous-black.png);
	background-repeat:no-repeat;
	background-position:center;
	  -webkit-transition: all 1s ease-in;
     -moz-transition: all 1s ease-in;
       -o-transition: all 1s ease-in;
          transition: all 1s ease-in;	
		    -webkit-transition: all 1s ease-in-out;
     -moz-transition: all 1s ease-in-out;
       -o-transition: all 1s ease-in-out;
          transition: all 1s ease-in-out;
		  display:none;
		  position:fixed;
		  left:-100px;
		  z-index:999;
		  vertical-align: middle;
top: 40%;
opacity:.4;
}

.next-default{
	cursor:pointer;	
	width:50px;
	height:44px;
	background-image:url(../images/next-black.png);
	background-repeat:no-repeat;
	background-position:center;
	  -webkit-transition: all 1s ease-in;
     -moz-transition: all 1s ease-in;
       -o-transition: all 1s ease-in;
          transition: all 1s ease-in;	
		  -webkit-transition: all 1s ease-in-out;
     -moz-transition: all 1s ease-in-out;
       -o-transition: all 1s ease-in-out;
          transition: all 1s ease-in-out;
		  display:none;
		  position:fixed;
		  right:-50px;
		  z-index:999;
		  vertical-align: middle;
top: 40%;
opacity:.4;
}
.previous-default:hover{
	opacity:.8;
}

.next-default:hover{
	opacity:.8;
}

.previous:hover{
	opacity:.8;
}

.next:hover{
	opacity:.8;
}

.btn.redbtn {
	border: 3px solid #D60B0B !important;
	
}
.btn{
	  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;	
}

.btn:hover{
	  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;	
}
.btnabout{
	display: block;
	border-radius: 0px;
	border: none;
	background-color: #FFF;
	padding: 10px !important;
	margin-top: -1px !important;
	margin-right: -1px !important;	
	display:block !important;
	  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}

.btnabout:hover{
	display: block;
	border-radius: 0px;
	border: none;

	padding: 9px !important;
	margin-top: -1px !important;
	margin-right: -1px !important;
	  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
		
}

.ui-slider-horizontal .ui-slider-range-max {
background-color: rgba(204, 0, 0, 0.54) !important;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
background: rgba(243, 240, 240, 0.36) !important;
border: 0 !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
/*background: #e6e6e6 url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x !important;
*/cursor:all-scroll !important;
cursor:hand !important;
  cursor:grab !important;
  cursor:-moz-grab !important;
  cursor:-webkit-grab !important;
  
}

.ui-slider-handle{
		  -webkit-transition: all 0.2s ease-in-out !important;
     -moz-transition: all 0.2s ease-in-out !important;
       -o-transition: all 0.2s ease-in-out !important;
          transition: all 0.2s ease-in-out !important;
}


.btn {
display: inline-block;
padding: 4px 12px;
margin-bottom: 0;
font-size: 12px;
line-height: 20px;
color: #FFF;
background-color: rgba(0,0,05,.3);
border: 3px solid #FFF;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
text-transform: uppercase;
}

#data{
	display:none;	
}

.jumbotron h1 {
color: #ffffff !important;
font-family: InterstateLight;
font-size: 700%;
font-size:8em;
font-size: 7vmin;
zoom:1;
color:#333;
filter: progid:DXImageTransform.Microsoft.Blur(pixelradius=2);
font-weight: lighter;
text-shadow: 0.025em 0.025em 0.025em rgba(255, 255, 255, 0.8);
text-shadow: rgba(255,255,255,0.8);
text-shadow: 0 0 5px #FFFFFFF !important;
display: none;
line-height: 1;
transition: 2s text-shadow linear !important;

}

.textdetailholder {
width: 100%;
height: 400px;
background-color: rgba(255, 255, 255, 0.9);
-moz-box-shadow: 0px 0px 8px #FFF;
-webkit-box-shadow: 0px 0px 8px #FFF;
box-shadow: 0px 0px 5px #FFF;
border-top: 1px solid rgba(192, 191, 191, 0.31);
display: none;
color: #333;
cursor: all-scroll !important;

}

.imgdiagram{
	-moz-box-shadow: 0px 1px 10px #CCC;
-webkit-box-shadow: 0px 1px 10px #CCC;
box-shadow: 0px 1px 10px #CCC;
border-radius:5px;	
}

.imagecaption{
	font-size:11px !important;
	color:#666;	
}

.aboutinfo {
background-color:#CCC;
width: 100% !important;
color: #494949;
height: auto;
position: absolute !important;
overflow: hidden !important;
z-index: 999999;
-moz-box-shadow: 0px 1px 10px #000;
-webkit-box-shadow: 0px 1px 10px #000;
box-shadow: 0px 1px 10px #000;
top: 0 !important;
left: 0 !important;
background: rgba(228, 228, 228, 0.99);
-webkit-transition: top .5s ease-in-out, opacity .5s ease-in-out;
-moz-transition: top .5s ease-in-out, opacity .5s ease-in-out;
-ms-transition: top .5s ease-in-out, opacity .5s ease-in-out;
transition: top .5s ease-in-out, opacity .5s ease-in-out;
-webkit-box-shadow: 0 0 20px rgba(0,0,0,.5);
-moz-box-shadow: 0 0 20px rgba(0,0,0,.5);
-ms-box-shadow: 0 0 20px rgba(0,0,0,.5);
box-shadow: none !important;
}

.btnabout {
display: block;
border-radius: 0px;
border: none;
background-color: #E73636 !important;
padding: 5px !important;
margin-top: -1px !important;
margin-right: -1px !important;
display: block !important;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.bottomMenu {
min-height: 40px;
width: 100%;
position: fixed;
bottom: 0px !important;
left: 0 !important;
z-index: 999;
background-color: rgba(0, 0, 0, 0.61);
overflow:visible;



}

.slider{
	width:80%;
	
	
}

.ui-slider-handle{
	background-image:none !important;
	background-color:#F00 !important;
	border:2px solid #FFF !important;
}


.logoholderbottom {
opacity: .8;
}

.redbtn {
border: 3px solid #D60B0B;
color: #0CC !important;
background-color:#FFF !important;
}


.alertIE{
	display:none;
}

.social{
bottom: 125px;
position: absolute;
margin: auto !important;
left: 0;
right: 0;
width: 100%;
z-index:999;	
padding-top:5px;
background-color:rgba(51,51,51,.2);
border-bottom:0px solid #FFF;
}

.socialcontainer{
margin: auto !important;
width: 350px;
display:block;
	
}

.share{
	display:none;
	color:#FFF;
	font-weight:bold;
	margin: auto !important;
	width:30px;
	background-color:#09F;	
	padding:5px;
	cursor:pointer;
	-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.share:hover{
	padding:7px;
	width:35px;
	-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}


.subtext{
	font-size:30px !important; 
	text-transform:uppercase;"	
}

@media screen and (max-width: 768px) {
	
	.jumbotron h1 {
	font-size:30px !important;
	margin-top:10px !important;
}

/* .logoholderbottom {
width:210px;
	height:60px;
float: right;
margin: 0 auto;
background-image: url(../images/tmlogofull.png);
background-repeat: no-repeat;
opacity: .5;
background-size: contain;
margin-top: 20px;
margin-bottom: 0px;
margin-right:10px;

}*/

 .logoholderbottom {
width: 200px;
height: 50px;
float: none;
margin: 0 auto;
background-image: url(../images/tmlogofull.png);
background-repeat: no-repeat;
opacity: .5;
background-size: contain;
margin-top:2px;

}

.bottomMenu{
	bottom:0px !important;
	height:60px;
	
}


.menuholderbottom{
	margin-top:5px;
}


.social{
bottom: 161px;
width: 100%;	
}

.share{
	display:block;
	margin:0 !important;
	
}

.socialcontainer{
	display:none;
	padding-left:5px;
}

.social{
	background:none;
	margin:0 !important;
	width:20px;
	

	
}


.subtext{
	font-size:20px !important; 
	text-transform:uppercase;"	
}

.textdetailholder {
background-color: rgba(255, 255, 255, 1);
}



.indicator{
	display:none;	
}

.menuholderbottom{
	display:none;	
}

.social {
bottom: 70px;
}

.menuholderbottom{
	margin-top:-5px;
}

.containertext {
padding: 10px;
padding-top: 20px;
padding-left: 10px;
padding-right: 30px;

}

.headlinecontainer {
	position:static !important;	
}
}


@media screen and (max-width: 481px) {
	
	.jumbotron h1 {
	font-size:22px !important;
	margin-top:15px !important;
}

/* .logoholderbottom {
width:210px;
	height:60px;
float: right;
margin: 0 auto;
background-image: url(../images/tmlogofull.png);
background-repeat: no-repeat;
opacity: .5;
background-size: contain;
margin-top: 20px;
margin-bottom: 0px;
margin-right:10px;

}*/

 .logoholderbottom {
width: 200px;
height: 50px;
float: none;
margin: 0 auto;
background-image: url(../images/tmlogofull.png);
background-repeat: no-repeat;
opacity: .5;
background-size: contain;
margin-top:2px;

}

.bottomMenu{
	bottom:0px !important;
	height:60px;
	
}


.menuholderbottom{
	margin-top:5px;
}


.social{
bottom: 170px;
width: 100%;	
}

.share{
	display:block;
	margin:0 !important;
	
}

.socialcontainer{
	display:none;
	padding-left:5px;
}

.social{
	background:none;
	margin:0 !important;
	width:20px;
	

	
}


.subtext{
	font-size:20px !important; 
	text-transform:uppercase;"	
}

.textdetailholder {
background-color: rgba(255, 255, 255, 1);
}



.indicator{
	display:none;	
}

.menuholderbottom{
	display:none;	
}

.social {
bottom: 70px;
}

.menuholderbottom{
	margin-top:-5px;
}

.containertext {
padding: 10px;
padding-top: 20px;
padding-left: 10px;
padding-right: 30px;

}

.headlinecontainer {
 position:relative !important;	
}
}

@media screen and (max-width: 460px) {
	
.share{
	display:block;
	margin:0 !important;
	
}

.socialcontainer{
	display:none;
	padding-left:5px;
}

.social{
	background:none;
	margin:0 !important;
	width:20px;
	

	
}
.logoholderbottom {
width: 200px;
height: 50px;
float: none;
margin: 0 auto;
background-image: url(../images/tmlogofull.png);
background-repeat: no-repeat;
opacity: .5;
background-size: contain;
margin-top: 100px;
margin-bottom: 10px;

}

.bottomMenu{
	bottom:0px !important;
	height:150px;
}


.menuholderbottom{
	margin-top:-5px;
}



.social{
bottom: 165px;
width: 100%;	
}
.row{
	font-size:12px !important;	
}

.containertext {
padding: 10px;
padding-top: 20px;
padding-left: 10px;
padding-right: 30px;

}

.subtext{
	font-size:20px !important; 
	text-transform:uppercase;"	
}



.share{
	display:block;
	margin:0 !important;
	
}

.socialcontainer{
	display:none;
	padding-left:5px;
}

.social{
	background:none;
	margin:0 !important;
	width:20px;
	
}


.subtext{
	font-size:20px !important; 
	text-transform:uppercase;"	
}

.textdetailholder {
background-color: rgba(255, 255, 255,.8);
}

.menuholderbottom{
	display:block;	
}

	.jumbotron h1 {
	font-size:30px !important;
	margin-top:-40px !important;
}



.headlinecontainer {
	position:absolute !important;	
}

}
@media screen and (max-width: 320px) {

 .logoholderbottom {
width: 200px;
height: 50px;
float: none;
margin: 0 auto;
background-image: url(../images/tmlogofull.png);
background-repeat: no-repeat;
opacity: .5;
background-size: contain;
margin-top:10px;

}

.bottomMenu{
	
	bottom:0 !important;
	height:70px;

	
	
}


.menuholderbottom{
	margin-top:-5px;
}

.jumbotron h1 {
	font-size:25px !important;
	margin-top:60px !important;
}

.row{
	font-size:12px !important;	
}
.containertext {
padding: 10px;
padding-top: 20px;
padding-left: 10px;
padding-right: 30px ;
}


.subtext{
	font-size:20px !important; 
	text-transform:uppercase;"	
}

.textdetailholder {
background-color: rgba(255, 255, 255, 1);
}



.indicator{
	display:none;	
}

.menuholderbottom{
	display:none;	
}

.social {
bottom: 70px;
}

.headlinecontainer {
	position:absolute !important;	
}


}